# Configuration file

####################
# block
####################

block {
    I:BlockBedsideCabinet=1826
    I:BlockBirdBath=1827
    I:BlockBlinds=1828
    I:BlockBlindsClosed=1829
    I:BlockCabinet=1830
    I:BlockCarpet=1831
    I:BlockChairStone=1832
    I:BlockChairWood=1833
    I:BlockCoffeTableStone=1834
    I:BlockCoffeeTableWood=1835
    I:BlockCouchBlack=1836
    I:BlockCouchBrown=1837
    I:BlockCouchGreen=1838
    I:BlockCouchRed=1839
    I:BlockCouchWhite=1840
    I:BlockCurtains=1841
    I:BlockCurtainsClosed=1842
    I:BlockFreezer=1843
    I:BlockFridge=1844
    I:BlockHedge=1845
    I:BlockLampOff=1846
    I:BlockLampOn=1847
    I:BlockMailBox=1848
    I:BlockOven=1849
    I:BlockOvenOverhead=1850
    I:BlockStonePath=1851
    I:BlockTableStone=1852
    I:BlockTableWood=1853
    I:BlockTap=1854
    I:BlockWhiteFence=1855
}


####################
# item
####################

item {
    I:ItemBedsideCabinet=18260
    I:ItemBirdBath=18261
    I:ItemBlinds=18262
    I:ItemCabinet=18263
    I:ItemCarpetBlack=18264
    I:ItemCarpetBrown=18265
    I:ItemCarpetGreen=18266
    I:ItemCarpetRed=18267
    I:ItemCarpetWhite=18268
    I:ItemChairStone=18269
    I:ItemChairWood=18270
    I:ItemCoffeeTableStone=18271
    I:ItemCoffeeTableWood=18272
    I:ItemCookedFlesh=18273
    I:ItemCoolPack=18274
    I:ItemCouchBlack=18275
    I:ItemCouchBrown=18276
    I:ItemCouchGreen=18277
    I:ItemCouchRed=18278
    I:ItemCouchWhite=18279
    I:ItemCurtains=18280
    I:ItemFlesh=18281
    I:ItemFridge=18282
    I:ItemHedgeBasic=18283
    I:ItemHedgeBirch=18284
    I:ItemHedgeJungle=18285
    I:ItemHedgeSpruce=18286
    I:ItemLamp=18287
    I:ItemMailBox=18288
    I:ItemOven=18289
    I:ItemOvenOverhead=18290
    I:ItemStonePath=18291
    I:ItemTableStone=18292
    I:ItemTableWood=18293
    I:ItemTap=18294
    I:ItemWhiteFence=18295
}


